var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":63,"id":1831,"methods":[{"el":53,"sc":5,"sl":50},{"el":61,"sc":5,"sl":55}],"name":"DisallowIdentityContentLengthStrategy","sl":43}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_101":{"methods":[{"sl":55}],"name":"testHttpPostNoEntity","pass":true,"statements":[{"sl":56},{"sl":57},{"sl":60}]},"test_14":{"methods":[{"sl":55}],"name":"testHttpPostNoContentLength","pass":true,"statements":[{"sl":56},{"sl":57},{"sl":60}]},"test_161":{"methods":[{"sl":55}],"name":"testHttpPostIdentity","pass":true,"statements":[{"sl":56},{"sl":57},{"sl":58}]},"test_219":{"methods":[{"sl":55}],"name":"testSimpleHttpPostsChunked","pass":true,"statements":[{"sl":56},{"sl":57},{"sl":60}]},"test_232":{"methods":[{"sl":55}],"name":"testHttpPostsWithExpectationVerification","pass":true,"statements":[{"sl":56},{"sl":57},{"sl":60}]},"test_316":{"methods":[{"sl":55}],"name":"testSimpleHttpPostsWithContentLength","pass":true,"statements":[{"sl":56},{"sl":57},{"sl":60}]},"test_346":{"methods":[{"sl":55}],"name":"testHttpContent","pass":true,"statements":[{"sl":56},{"sl":57},{"sl":60}]},"test_363":{"methods":[{"sl":55}],"name":"testHttpPostsWithExpectContinue","pass":true,"statements":[{"sl":56},{"sl":57},{"sl":60}]},"test_388":{"methods":[{"sl":50},{"sl":55}],"name":"testIdentity","pass":true,"statements":[{"sl":51},{"sl":52},{"sl":56},{"sl":57},{"sl":58}]},"test_516":{"methods":[{"sl":55}],"name":"testSimpleHttpPostsHTTP10","pass":true,"statements":[{"sl":56},{"sl":57},{"sl":60}]},"test_559":{"methods":[{"sl":50},{"sl":55}],"name":"testZeroLength","pass":true,"statements":[{"sl":51},{"sl":52},{"sl":56},{"sl":57},{"sl":60}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [559, 388], [559, 388], [559, 388], [], [], [559, 388, 316, 346, 161, 101, 14, 516, 232, 363, 219], [559, 388, 316, 346, 161, 101, 14, 516, 232, 363, 219], [559, 388, 316, 346, 161, 101, 14, 516, 232, 363, 219], [388, 161], [], [559, 316, 346, 101, 14, 516, 232, 363, 219], [], [], []]
